/* SUPPORTERS */

.mp-supporters {
  padding: 25px 0;
  background-color: var(--clr-main-background);
}

.mp-supporters__inner {
  max-width: 1136px;
  margin: 0 auto;
  padding: var(--module-padding);
  text-align: center;
  background-color: var(--clr-module-bg);
  border-radius: var(--border-radius-eri);
}

.mp-supporters__title {
  margin: 0 0 14px;
}

.mp-supporters__text {
  margin: 0 auto 44px;
  max-width: 820px;
}

.mp-supporters__grid {
  display: grid;
  grid-template-columns: repeat(6, minmax(0, 8fr));
  gap: 28px 20px;
  align-items: center;
  justify-items: center;
}

.mp-supporters__item {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 8px 0;
}

.mp-supporters__logo {
  max-width: 220px;
  width: 100%;
  height: 64px;
  object-fit: contain;
  display: block;
}

@media (max-width: 980px) {
  .mp-supporters {
    padding: var(--module-padding-mobile);
  }
  .mp-supporters__inner {
    /* padding: 0 16px; */
    text-align: left;
  }
  .mp-supporters__text {
    margin: 0 0 28px;
    max-width: 100%;
  }

  .mp-supporters__grid {
    grid-template-columns: repeat(2, minmax(0, 1fr));
    gap: 18px 18px;
    justify-items: start;
  }

  .mp-supporters__logo {
    max-width: 180px;
    height: 56px;
  }
}
